package p09_funkcje;

public class A_PierwszeFunkcje {
	// Wewnątrz klasy można definiować wiele "metod" / "funkcji".
	
	static void aaa() {
		System.out.println("aaa, kotki dwa");
		System.out.println("  szare bure obydwa");
	}
	
	static void xxx() {
		System.out.println("XXX , ale to się nie wypisze, bo nikt nie wywołał");
	}

	public static void main(String[] args) {
		System.out.println("Początek programu");
		aaa();
		aaa();
		System.out.println("Teraz wywołam bbb(3)");
		bbb(3);

		System.out.println("Koniec programu");
	}
	
	static void bbb(int ileRazy) {
		System.out.println("\nPoczątek bbb");
		for(int i = 0; i < ileRazy; i++) {
			aaa();
		}
		System.out.println("Koniec bbb\n");
	}

}
